<div class="card">
  <p-carousel [value]="datos" [numVisible]="4" [numScroll]="3" [circular]="true" autoPlayInterval="3000"
    [responsiveOptions]="responsiveOptions">
    <ng-template pTemplate="header">
      <h5 class="nombreTarjeta">{{ nombreSection }}</h5>
    </ng-template>

    <!-- Cuerpo de la tarjeta -->
    <ng-template let-tarjeta pTemplate="item">
      <div class="tarjeta-item">
        <figure>
          <img [src]="tarjeta.imgUrl">
        </figure>

        <!-- Boton Ver más - Muestra un modal Detalle -->
        <button class="aniadir-item uil uil-info-circle" (click)="mostrarInformacion(tarjeta.id, tarjeta.isProduct)">Ver más<span></span></button>

        <!-- Detalle del producto -->
        <div class="info-item">
          <span class="tienda">{{ tarjeta.titulo }}</span>
          <p-tag [value]="tarjeta.precioCategoria"></p-tag>
          <span class="descripcion">{{ tarjeta.descripcion }}</span>
          <p-rating [(ngModel)]="tarjeta.calificacion" [readonly]="true" [cancel]="false" *ngIf="!tarjeta.isProduct"></p-rating>
        </div>
      </div>
    </ng-template>
  </p-carousel>
</div>
